body {  
    font-size: 1em;
    background-color: rgb(0, 6, 15);
    color: silver;
    font-family: fantasy, Arial, Helvetica, sans-serif;
    padding: 0;
    height: 100%;
 }
.wrapper {
    background-image:url("../images/johnny-transparent.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    background-color: rgba(41, 44, 127, 0.5);
    padding: 0 0 0 2em;
    border-radius: 8px 0 0 8px;
    border: solid 1px;
    border-color: rgba(220, 220, 220, 0.5);
    position: absolute;
    top: 101px;
    right: 0;
    bottom: 1em;
    left: 1em;
    overflow-y: auto;
}
header,
section,
footer {text-align: center;}
footer {
    width: 100%;
    position: absolute;
    bottom: 27px;
    color: rgb(44, 227, 242);
}

header h3 {
    color: rgb(44, 227, 242);
    text-decoration: none;
    letter-spacing: .14em;
    text-transform: uppercase;
    font-size: 1em;
    white-space: nowrap
}